NPM-UNSTAR(1)

NAME
npm-unstar - Remove an item from your favorite packages

  Synopsis

    npm unstar [<pkg>...]

Note: This command is unaware of workspaces.

  Description

"Unstarring" a package is the opposite of npm help star, it removes an item from your list of favorite packages.

  More

There's also these extra commands to help you manage your favorite packages:

  Star

You can "star" a package using npm help star

  Listing stars

You can see all your starred packages using npm help stars

  See Also

    •   npm help star

    •   npm help stars

    •   npm help view

    •   npm help whoami

    •   npm help adduser